/* fonts & Co. */

h1 {
  font-family: 'Sue Ellen Francisco', sans-serif;
  color: "#1c1c1c";
}

h2 {
  font-family: 'Sue Ellen Francisco', sans-serif;
  color: "#f7f7f7";
  padding-top: 9px;
}

.index-title {
  color: "#FFC600";
  font-family: 'Sue Ellen Francisco', sans-serif;
  padding-top: 9px;
}

p {
  font-family: 'Lato', sans-serif;
  color: "#1e1e1e";
  font-size: 17px;
}

/* general */
body {
  background-color: #EEEEED;
}
.navbar-index {
  background-color: #1e1e1e;
}

.navbar {
  font-family: 'Sue Ellen Francisco', sans-serif;
  font-size: 1.7rem;
}

.nav-link {
  color: #ffffff !important;
}

.active {
  color: #FFCE4B !important;
}

/* index.html */

.welcome-vids {
  max-height: 70vh;
  max-width: 90%;
  margin-top: 5%;
  box-shadow: 0px 0px 17px 0px rgba(191,191,191,1);
}

.btn-rounded, .btn.rounded:visited {
    border-radius: 40px;
    font-family: 'Lato', sans-serif;
    font-weight: 700;
    font-size: 20px;
    color: #ffffff;
    background-color: #1e1e1e;
    border: 2px solid #1e1e1e;
    width: 200;
    box-shadow: none !important;
    outline: none;
    margin-bottom: 20px;
    margin-top: 10px;
}

.btn-rounded:hover, .btn-rounded:active {
    color: #1e1e1e;
    background-color: #FFCE4B;
    border: 2px solid #FFCE4B;
    box-shadow: none !important;
    outline: none;
}

/* About Page */

.about-box {
  background-color: #1e1e1e;
  color: white;
  margin-top: 15vh;
}

.about-box-inside {
  margin-top: 3%;
  margin-bottom: 5vh;
}

.portrait-vid {
  max-height: 70vh;
  max-width: 100%;
}

.digezz-btn {
  color: #1e1e1e;
  background-color: #ffffff;
  border: 2px solid #ffffff;
  margin-bottom: 0px;
}

/* Footer */

html {
    position: relative;
    min-height: 100%;
}
body {
    margin: 0 0 183px;
}

footer {
    height: 100px;
    background-color: #1e1e1e;
    color: white;
    font-size: 15px;

    position: absolute;
    left: 0;
    bottom: 0;
    width: 100%;
    height: 100px;
}

.index-footer {
    padding-top: 35px;
}

/* slider stuff */

.body-gallery{
  margin: 0;
  padding: 0;
  display: flex;
  align-items: center;
  justify-content: center;
  min-height: 100vh;
  background: #1e1e1e;
  font-family: 'Lato', sans-serif;
}

.glide__slide video{
  width: 100%;
}

.glide__track {
  padding-top: 50px;
}

@media only screen and (max-width: 800px) {
  .glide__slide video{
    padding: 10%;
  }
}

.glide__slide{
  filter: blur(7px);
  opacity: 0.2;
  transform: scale(0.7);
  transition: transform 0.5s, opacity 0.5s;

}

.glide__slide--active{
  opacity: 1;
  filter: none;
  transform: scale(1);
  transition: transform 0.5s, opacity 0.5s;
}

.glide__slides{
  overflow: visible;
}
